We are moving to Git Issues for bug tracking in future releases. During transition, content will be in both tools. If you'd like to file a new bug, please create an issue.

Bug 8094 - Transition basic site template to OMP style
Transition basic site template to OMP style
Status: RESOLVED FIXED
Product: OJS
Classification: Unclassified
Component: General
3.0a
All All
: P3 normal
Assigned To: PKP Support
: 8064 8086 (view as bug list)
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2013-01-22 11:19 PST by Alec Smecher
Modified: 2013-05-06 14:30 PDT (History)
1 user (show)

See Also:
Version Reported In:
Also Affects:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Alec Smecher 2013-01-22 11:19:46 PST

    
Comment 1 Alec Smecher 2013-01-22 11:50:02 PST
Move locale key
https://github.com/pkp/omp/commit/ab1891f21c0699dc7554eaaa80f64710fdf80f0c
Comment 3 Alec Smecher 2013-01-22 12:45:02 PST
Centralize PKPSettingsTabHandler
https://github.com/pkp/omp/commit/bd08dba853da033626c7dcd5b6cf7fe589b06bbf
Comment 4 Alec Smecher 2013-01-22 13:05:02 PST
Move ContextSettingsForm to pkp-lib
https://github.com/pkp/pkp-lib/commit/05867d0461736bd74520f857c5085630d46fadaf
Comment 5 Alec Smecher 2013-01-22 13:10:02 PST
Move ContextSettingsForm to pkp-lib
https://github.com/pkp/omp/commit/64892b39d6fd4dd1e4eb331355f72fa2a1b1a083
Comment 6 Alec Smecher 2013-01-22 15:30:02 PST
Move template to pkp-lib
https://github.com/pkp/omp/commit/96be25b9e8ccf8f76efb2756df4e2951b6f8b715
Comment 7 Alec Smecher 2013-01-22 15:30:03 PST
Move template to pkp-lib
https://github.com/pkp/pkp-lib/commit/6321e95babeec91f8a7e2d66b584b1c81bb38327
Comment 8 Alec Smecher 2013-01-23 16:55:02 PST
Share code for setup; reference changes
https://github.com/pkp/pkp-lib/commit/47498c84178ec69a2ea86b3741a412112679ac8d
Comment 9 Alec Smecher 2013-01-23 16:55:03 PST
Share code for setup; reference changes
https://github.com/pkp/omp/commit/2b95d3707945c7ddaa565cf9da48aedd5bf0f1e8
Comment 10 Alec Smecher 2013-01-24 09:20:02 PST
Transition locale keys
https://github.com/pkp/omp/commit/7b366d1fa97c04493905ae432bbd91d4e8cd5d60
Comment 11 Alec Smecher 2013-01-24 09:25:02 PST
Transition locale keys
https://github.com/pkp/pkp-lib/commit/b46809d4abf950c158da514798af66affb67dbc8
Comment 12 Alec Smecher 2013-01-24 10:20:03 PST
Locale constants to _APP_ instead of _OJS_
https://github.com/pkp/pkp-lib/commit/b012b226ce61058bda114e5fdfd8247af37114d3
Comment 13 Alec Smecher 2013-01-24 10:25:02 PST
Locale constants to _APP_ instead of _OJS_
https://github.com/pkp/ojs/commit/95eaaaf7c0f2bfab39c2f223f644a0b8af5eb012
Comment 14 Alec Smecher 2013-01-24 10:30:02 PST
LOCALE_COMPONENT_OCS_... to LOCALE_COMPONENT_APP_...
https://github.com/pkp/ocs/commit/4397ec9c621b91ae8046b83f91343ee5a35b39b0
Comment 15 Alec Smecher 2013-01-24 10:40:03 PST
Standardizing locale component constants
https://github.com/pkp/omp/commit/4d6e02023772eb513ccc60301b3113c28380ce5b
Comment 16 Alec Smecher 2013-01-24 10:40:03 PST
Standardizing locale component constants
https://github.com/pkp/pkp-lib/commit/6b766e61bc52aeb9d7ee9d6abbc2794b3c4d930a
Comment 17 Alec Smecher 2013-01-24 10:45:02 PST
Standardizing locale component constants
https://github.com/pkp/ojs/commit/1759894326afd9ddf385058026a617ebb96f75ab
Comment 18 Alec Smecher 2013-01-24 10:45:02 PST
Standardizing locale component constants
https://github.com/pkp/harvester/commit/94367a8bdd3d2a4f0ff811eda2556ddc01e2ad75
Comment 19 Alec Smecher 2013-01-24 10:45:03 PST
Standardizing locale component constants
https://github.com/pkp/ocs/commit/d262027e6a04ec16aee1eb7bb408a581a224f9df
Comment 20 Alec Smecher 2013-01-24 10:55:03 PST
Standardize locale component constants
https://github.com/pkp/pkp-lib/commit/c7f5f1ac78e4da4ec1babfe67d0b19c96611da38
Comment 21 Alec Smecher 2013-01-24 11:00:03 PST
Standardize locale component constants
https://github.com/pkp/ojs/commit/c3f422f49362743db6067173f3ec3a973b5ec9f1
Comment 22 Alec Smecher 2013-01-24 11:00:03 PST
Standardize locale component constants
https://github.com/pkp/ocs/commit/a72161355a2799cd080b76b7c4642253582bb7fe
Comment 23 Alec Smecher 2013-01-24 11:00:04 PST
Standardize locale component constants
https://github.com/pkp/harvester/commit/7e661653ea0d8d2df40e0144c5a58c1d418b86f7
Comment 24 Alec Smecher 2013-01-24 11:00:04 PST
Standardize locale component constants
https://github.com/pkp/omp/commit/ac37c21e66c5c719579a9bad8dc96929dc77651d
Comment 25 Alec Smecher 2013-01-24 12:05:02 PST
ContextPolicy factored from Press and JournalPolicy
https://github.com/pkp/omp/commit/3fa1f1bdd6c164d4aada021ab1e9a62b2b143b2b
Comment 26 Alec Smecher 2013-01-24 12:05:02 PST
ContextPolicy factored from Press and JournalPolicy
https://github.com/pkp/ojs/commit/e70071624dbdccb1d98cc1bddb2cfe5ada099f1e
Comment 27 Alec Smecher 2013-01-24 12:05:03 PST
ContextPolicy factored from Press and JournalPolicy
https://github.com/pkp/pkp-lib/commit/2bbab91c1438eff653c42063844e024d55446384
Comment 28 Alec Smecher 2013-01-24 12:10:03 PST
PkpContextAccessPolicy factored from Press and Journal policies
https://github.com/pkp/ojs/commit/11c68ed11481cd73b9b5ff95b0cde2bbd829e5bb
Comment 29 Alec Smecher 2013-01-24 12:10:04 PST
PkpContextAccessPolicy factored from Press and Journal policies
https://github.com/pkp/pkp-lib/commit/a278207e6eedd5aa9d5ee18cba17e67cad083385
Comment 30 Alec Smecher 2013-01-24 12:15:02 PST
PkpContextAccessPolicy factored from Press and Journal policies
https://github.com/pkp/omp/commit/cad35852841f2a2470b8c7b58405549ef7bcbdc5
Comment 31 Alec Smecher 2013-01-24 12:20:02 PST
PkpContextAccessPolicy factored from Press and Journal policies
https://github.com/pkp/ocs/commit/4ad4dacf7e9766e0004c5f3ad14ed8feee53809e
Comment 32 Alec Smecher 2013-01-24 12:25:03 PST
Centralize SettingsTabHandler
https://github.com/pkp/pkp-lib/commit/36c29bfcfe427b787303a24292f211def0583652
Comment 33 Alec Smecher 2013-01-24 12:30:03 PST
Centralize SettingsTabHandler subclasses
https://github.com/pkp/pkp-lib/commit/381b49cb1c056d2fddd240612a19182ad3d34209
Comment 34 Alec Smecher 2013-01-24 12:35:02 PST
Centralize SettingsTabHandler subclasses
https://github.com/pkp/omp/commit/58cde73fa6fa7db520cfa857903d0de4150093d4
Comment 35 Alec Smecher 2013-01-24 13:45:02 PST
Standardize setting naming
https://github.com/pkp/omp/commit/8e00fa606cf07f36555e08641cafec1f939f6659
Comment 36 Alec Smecher 2013-01-24 14:00:03 PST
Standardize setting naming
https://github.com/pkp/pkp-lib/commit/0d8ff7d2abea7a0dc0ca9740f4cb8eb8990d43ed
Comment 37 Alec Smecher 2013-01-24 14:00:04 PST
Standardize setting naming
https://github.com/pkp/omp/commit/16f37102e000e4cbb5109d6bd862cef063dedf2a
Comment 38 Alec Smecher 2013-01-24 15:35:02 PST
De-dupe language administration
https://github.com/pkp/pkp-lib/commit/15d56a4f95945cc0b40ae8ead514dfd7cf85793b
Comment 39 Alec Smecher 2013-01-24 15:35:03 PST
De-dupe language administration
https://github.com/pkp/omp/commit/986e54173447799ded06ada8f1a5b89e21bec9d3
Comment 40 Alec Smecher 2013-01-24 15:50:02 PST
De-dupe language administration
https://github.com/pkp/pkp-lib/commit/7dce963ed4bcb0ae0002fcbeb83b10b6811f6839
Comment 41 Alec Smecher 2013-01-24 15:50:03 PST
De-dupe language administration
https://github.com/pkp/ojs/commit/284c3cbbc236c91bb2a36b7792251712b9c8e806
Comment 42 Alec Smecher 2013-01-24 16:00:03 PST
De-dupe language administration
https://github.com/pkp/ocs/commit/ad0f5334ee632b752e451b424922d7e1befdc1de
Comment 43 Alec Smecher 2013-01-28 15:45:02 PST
De-duping announcement code
https://github.com/pkp/pkp-lib/commit/0a7d596a7506ad5b7742eb1a24779a5c36ef69f4
Comment 44 Alec Smecher 2013-01-28 15:45:03 PST
De-duping announcement code
https://github.com/pkp/omp/commit/182600403f403f52598cdbb26869ce5ab18e9563
Comment 45 Alec Smecher 2013-01-28 15:45:03 PST
De-duping announcement code
https://github.com/pkp/ojs/commit/883270edc10e6c239f7d8cb4424c6d210eab895c
Comment 46 Alec Smecher 2013-01-28 15:45:04 PST
De-duping announcement code
https://github.com/pkp/pkp-lib/commit/4c90b76d13b5aec31af8de702564dd4040c72c20
Comment 47 Alec Smecher 2013-01-28 15:55:02 PST
De-duping announcement code
https://github.com/pkp/ocs/commit/140ce7f2885420420022943e43465ee34edfc655
Comment 48 Alec Smecher 2013-01-28 16:20:03 PST
De-duping announcement code
https://github.com/pkp/ocs/commit/71ef603e756005b40c7a634c3b48d1083eb06c75
Comment 49 Alec Smecher 2013-01-28 16:20:03 PST
De-duping announcement code
https://github.com/pkp/ojs/commit/8c960d70a547049ec473ff9630e5affedd8e75af
Comment 50 Alec Smecher 2013-01-28 16:20:04 PST
De-duping announcement code
https://github.com/pkp/pkp-lib/commit/62a95968f0a4608e1c7b70be0327d777896845ea
Comment 51 Alec Smecher 2013-01-28 16:20:04 PST
De-duping announcement code
https://github.com/pkp/omp/commit/e7cfa170b21bfa615eb3605947b67cd016e42e04
Comment 52 Alec Smecher 2013-01-29 15:05:02 PST
Centralize public files actions
https://github.com/pkp/pkp-lib/commit/c209de4d5fc1cb86f03226faadabe048de51b683
Comment 53 Alec Smecher 2013-01-29 15:05:02 PST
Centralize public files actions
https://github.com/pkp/omp/commit/77209deb787d6725957e2c98d5317292ad89c16f
Comment 54 Alec Smecher 2013-01-29 16:10:02 PST
Centralize public files actions
https://github.com/pkp/ocs/commit/89a6dbd4387b5fdc2523902763d038e85cef9854
Comment 55 Alec Smecher 2013-01-29 16:15:02 PST
Centralize public files actions
https://github.com/pkp/ojs/commit/b7f4883f22ffe81d4d614b8ec00b69b2bff0d9c5
Comment 56 Alec Smecher 2013-01-29 16:45:02 PST
Move settings file uploads to PKP lib
https://github.com/pkp/pkp-lib/commit/8d55e733fcfc12a91b9776348b868aed518f0e73
Comment 57 Alec Smecher 2013-01-29 16:45:03 PST
Move settings file uploads to PKP lib
https://github.com/pkp/omp/commit/c0c9c822a76ab48a5f706718baaacdfc9687a24a
Comment 59 Alec Smecher 2013-01-30 10:20:02 PST
Move appearance to pkp-lib
https://github.com/pkp/omp/commit/05d4baaaf2c11d161bd4c508de10c3e30bf08344
Comment 60 Alec Smecher 2013-01-30 10:20:02 PST
Move appearance to pkp-lib
https://github.com/pkp/pkp-lib/commit/8947a917b715c7739dab9ffbff4b47e9b6ab02f9
Comment 61 Alec Smecher 2013-01-30 10:45:02 PST
Common locale keys
https://github.com/pkp/pkp-lib/commit/1ef54675b9fb4d83b5fc4cdd0d7d3b691cf146cc
Comment 62 Alec Smecher 2013-01-30 10:45:03 PST
Common locale keys
https://github.com/pkp/omp/commit/20a31bf0a35339d152c10d7af7d747d477a00124
Comment 63 Alec Smecher 2013-01-30 10:50:03 PST
Centralize FileViewFormHandler
https://github.com/pkp/omp/commit/bc115707b1fafdbb1908485f2580b0e666d67af6
Comment 64 Alec Smecher 2013-01-30 13:25:01 PST
Move block controls into pkp-lib
https://github.com/pkp/omp/commit/a09c18b907beee409b398c50cc98e7e845734384
Comment 65 Alec Smecher 2013-01-30 13:30:02 PST
Move block controls into pkp-lib
https://github.com/pkp/pkp-lib/commit/d7b27cf1357d88d0825b1ba4deef8850fca4c6aa
Comment 66 Alec Smecher 2013-01-30 13:45:02 PST
Move new settings file uploads to PKP lib
https://github.com/pkp/pkp-lib/commit/60b60716324cbbcb494dbf792d6989e2dc99c631
Comment 67 Alec Smecher 2013-01-30 13:45:02 PST
Move new settings file uploads to PKP lib
https://github.com/pkp/omp/commit/f09b02d16edd5c7151ba2722401f2c79d63c9aad
Comment 68 Alec Smecher 2013-01-30 14:10:01 PST
Move information to PKP lib
https://github.com/pkp/pkp-lib/commit/20497ddf423d1c4aecb23b9b5012183794bc447c
Comment 69 Alec Smecher 2013-01-30 14:10:02 PST
Move information to PKP lib
https://github.com/pkp/omp/commit/2906784390f35bfb65af3efc3613cdfe91ac47b3
Comment 70 Alec Smecher 2013-01-30 15:20:02 PST
Move announcement settings into PKP lib
https://github.com/pkp/pkp-lib/commit/c18b9f190d9417afa06387a683878fc8ac3fd797
Comment 71 Alec Smecher 2013-01-30 15:20:02 PST
Move announcement settings into PKP lib
https://github.com/pkp/omp/commit/7d7915bd233501c145648b71bf35e910a9ca008a
Comment 72 Alec Smecher 2013-01-30 15:40:02 PST
Locale keys renamed
https://github.com/pkp/omp/commit/1df81c6028c7d186c6245b595d202535d24fed29
Comment 73 Alec Smecher 2013-01-30 15:55:02 PST
Settings to new structures (partial)
https://github.com/pkp/ojs/commit/eef60e549e959dd45529c5b2e1936a0f0e117746
Comment 74 Alec Smecher 2013-01-30 15:55:02 PST
Settings to new structures (partial)
https://github.com/pkp/ojs/commit/73cd1262e6b4d35fbcd9d7c065fa5c92b01a7941
Comment 75 Alec Smecher 2013-01-30 17:05:02 PST
Move affiliation form to pkp lib
https://github.com/pkp/omp/commit/c7ed4e35c20c9d605cd53f7ae8803190c9c705d5
Comment 76 Alec Smecher 2013-01-30 17:05:02 PST
Move affiliation form to pkp lib
https://github.com/pkp/pkp-lib/commit/2e2295f8b4169951718000f988c23c8d59ccdc40
Comment 77 Alec Smecher 2013-01-31 09:30:05 PST
Move sponsors to PKP lib
https://github.com/pkp/pkp-lib/commit/db3abeccb64fb607efcc8d4bdc884a436f650f44
Comment 78 Alec Smecher 2013-01-31 09:35:02 PST
Move sponsors to PKP lib
https://github.com/pkp/omp/commit/b5b7136b536fadbc921f3f54f2ff6235e31dbc40
Comment 79 Alec Smecher 2013-01-31 09:40:02 PST
Move contributor and sponsor grids to PKP lib
https://github.com/pkp/omp/commit/4cc33727bf1b6bf8db9f120a4820beea1913e43d
Comment 80 Alec Smecher 2013-01-31 09:40:03 PST
Move contributor and sponsor grids to PKP lib
https://github.com/pkp/pkp-lib/commit/afda9fbde82042ab58e3a11846021627a4516eee
Comment 81 Alec Smecher 2013-01-31 09:40:03 PST
Move contributor and sponsor grids to PKP lib
https://github.com/pkp/pkp-lib/commit/99d96c586e796e7a3a2678bd919fbfa63a4f7729
Comment 82 Alec Smecher 2013-01-31 09:50:03 PST
Sponsors/contributors in setup to PKP lib
https://github.com/pkp/ojs/commit/094f8fcb7c35f57d57e12c45f237b457361c9e31
Comment 83 Alec Smecher 2013-01-31 09:50:03 PST
Sponsors/contributors in setup to PKP lib
https://github.com/pkp/pkp-lib/commit/19247342d8865f0753f3c3b3648cdd82e04ea56b
Comment 84 Alec Smecher 2013-01-31 11:00:02 PST
Move contact form to PKP lib
https://github.com/pkp/pkp-lib/commit/9cb075e527e35d11e6674af73ce3f3c830936518
Comment 85 Alec Smecher 2013-01-31 11:00:02 PST
Move contact form to PKP lib
https://github.com/pkp/omp/commit/329a00eafb179cc84ece55c9f3a45746be0d5128
Comment 86 Alec Smecher 2013-01-31 11:05:02 PST
Use contact form in OJS
https://github.com/pkp/ojs/commit/9bb47d3137c5cb586e357b24b022d2ad0564c931
Comment 87 Alec Smecher 2013-01-31 11:25:02 PST
Submission checklist and email settings to PKP lib
https://github.com/pkp/pkp-lib/commit/e49f52d66484010be82f4f757cb9ded8267c6a27
Comment 88 Alec Smecher 2013-01-31 11:25:02 PST
Submission checklist and email settings to PKP lib
https://github.com/pkp/omp/commit/5788e91c5f946cb48897668d0c012a488744b981
Comment 89 Alec Smecher 2013-01-31 11:35:02 PST
Centralize submission checklist and email settings
https://github.com/pkp/pkp-lib/commit/b221a41400f1c6eb7d49061d3a18b4f59abee13b
Comment 90 Alec Smecher 2013-01-31 11:40:03 PST
Settings migration
https://github.com/pkp/ojs/commit/043bf9caedae7b4769760b7d2db24bf5e09d64cc
Comment 91 Alec Smecher 2013-01-31 11:55:01 PST
Emails transition to tabbed
https://github.com/pkp/ojs/commit/50e2ed0849bb5f24644fe074d3160a1e44576a76
Comment 92 Alec Smecher 2013-01-31 12:15:02 PST
Move review stage form to PKP lib
https://github.com/pkp/omp/commit/83b5a166041e8d35f751fc132e3e777e167092f5
Comment 93 Alec Smecher 2013-01-31 12:15:02 PST
Move review stage form to PKP lib
https://github.com/pkp/pkp-lib/commit/f470ec8ada7df94eece91c30dcdf747cdb5d8283
Comment 94 Alec Smecher 2013-01-31 12:40:02 PST
Review settings tab
https://github.com/pkp/ojs/commit/af0738155a2e0c27dbffb82a264bf933355b30af
Comment 95 Alec Smecher 2013-01-31 12:40:02 PST
Review settings tab
https://github.com/pkp/pkp-lib/commit/4989141d0ae05af4e9c29be8d74fee7b8b54bdd8
Comment 96 Alec Smecher 2013-01-31 13:20:02 PST
Removed replaced field
https://github.com/pkp/ojs/commit/9ed7e8d548bbe46657bdc2924192f4b4c0101f14
Comment 97 Alec Smecher 2013-01-31 13:30:02 PST
Locale file centralization
https://github.com/pkp/omp/commit/b35807ca2307353f0c5947a61f7154a4498e8dca
Comment 98 Alec Smecher 2013-01-31 13:35:02 PST
Move guidelines form to PKP lib
https://github.com/pkp/pkp-lib/commit/fd0e943868d898114c10d39606b95eefe30c463f
Comment 99 Alec Smecher 2013-01-31 13:35:03 PST
Move guidlines form to PKP lib
https://github.com/pkp/omp/commit/ce97c12c221a1d163a834c3b718ff1d9fe8e1d28
Comment 100 Alec Smecher 2013-01-31 13:40:02 PST
Guidelines form to PKP library
https://github.com/pkp/ojs/commit/43c2f4b5eb517c590b12abb1c196bc8c72b3aeab
Comment 101 Alec Smecher 2013-01-31 14:40:02 PST
Move policies form to PKP lib
https://github.com/pkp/pkp-lib/commit/fe176d42164f7376d08b82cf90f4a62240c27e22
Comment 102 Alec Smecher 2013-01-31 14:50:03 PST
Move policies form to PKP lib
https://github.com/pkp/omp/commit/3529890aa1f5ad55e939802a626769a89708995b
Comment 103 Alec Smecher 2013-01-31 15:00:02 PST
Settings refactor clarification:
https://github.com/pkp/ojs/commit/eafe6e1efa2cd3c94a7f53db0630f5b50b24bf80
Comment 104 Alec Smecher 2013-01-31 15:25:01 PST
Payment handler and indexing to PKP lib
https://github.com/pkp/omp/commit/98111d5de9ca3c5ed4b9a38edec2b497b9264df6
Comment 106 Alec Smecher 2013-01-31 15:25:02 PST
Payment handler and indexing to PKP lib
https://github.com/pkp/pkp-lib/commit/4c582be9e2c844d8f668867ed540ccd66ff4333b
Comment 107 Alec Smecher 2013-01-31 15:30:02 PST
Indexing and payment settings to PKP lib
https://github.com/pkp/ojs/commit/e8ebae30fd04dbbe47133296283cf55aeba5e2c6
Comment 108 Alec Smecher 2013-01-31 15:45:02 PST
Removed refactored settings
https://github.com/pkp/ojs/commit/79b7d1990158fb6d7336daa61dd5c03a36cbc3fa
Comment 109 Alec Smecher 2013-01-31 15:55:02 PST
CSS standardization (ugh); production template
https://github.com/pkp/ojs/commit/3119b1874497bb7c109e223fe110b3bf70fc42c2
Comment 110 Alec Smecher 2013-01-31 16:00:02 PST
Minor template manager tweaking
https://github.com/pkp/omp/commit/44a6efc51ace6d0cef0e01cabac717fefb60b3f5
Comment 111 Alec Smecher 2013-01-31 16:10:02 PST
Main CSS and settings index
https://github.com/pkp/ojs/commit/c24e521104f56e3e523b563e5be17323e3a0ba82
Comment 112 Alec Smecher 2013-01-31 16:20:02 PST
Removed refactored setting
https://github.com/pkp/ojs/commit/20f480b69f23c9daf491e39109fe90962a4f5be4
Comment 113 Alec Smecher 2013-01-31 17:45:02 PST
Style standardization
https://github.com/pkp/ojs/commit/ac10c7d89dc9a75532d0487e5aa330303157e5e8
Comment 114 Alec Smecher 2013-02-01 15:40:04 PST
Rename old header.tpl
https://github.com/pkp/ojs/commit/79179db3e1bb259923cbd443b1f8ad425bd385e1
Comment 115 Alec Smecher 2013-02-01 15:40:04 PST
Rename old header.tpl
https://github.com/pkp/pkp-lib/commit/3ffc1395299c5bfbe88911d2060a04b6163da8c2
Comment 116 Alec Smecher 2013-02-01 15:40:04 PST
Rename old header.tpl
https://github.com/pkp/ocs/commit/24975d2087dfa6ac7a80d1d4c09573e894435501
Comment 117 Alec Smecher 2013-02-01 15:45:03 PST
Rename old footer.tpl
https://github.com/pkp/ojs/commit/0e0c82f60513df106e4ab6b174845b8c5049d8ba
Comment 118 Alec Smecher 2013-02-01 15:45:03 PST
Rename old footer.tpl
https://github.com/pkp/ocs/commit/c6339b65fc56af78520baa5635780184454d1428
Comment 119 Alec Smecher 2013-02-01 15:45:04 PST
Rename old footer.tpl
https://github.com/pkp/pkp-lib/commit/491c0cbd6321cb8aebdbe87cdbccb1c019e33fec
Comment 120 Alec Smecher 2013-02-01 15:50:02 PST
Add OMP-style header and footers
https://github.com/pkp/pkp-lib/commit/9e06883174e31b3ae22456dc699ad42c5f5ccad6
Comment 121 Alec Smecher 2013-02-01 15:50:02 PST
Add OMP-style header and footers to PKP lib
https://github.com/pkp/omp/commit/b92db54187df61a12fc9d2f473a5683ee87f6ff8
Comment 122 Alec Smecher 2013-02-01 16:40:02 PST
Move header components to PKP lib
https://github.com/pkp/pkp-lib/commit/da30eda1fefa70b0490e904cb79e58d164225256
Comment 123 Alec Smecher 2013-02-01 16:40:02 PST
Move header components to PKP lib
https://github.com/pkp/omp/commit/5808b3d2d4ef4d736e05b932ec35c097df028809
Comment 125 Alec Smecher 2013-02-01 16:50:04 PST
Add HeaderHandler to PKP lib
https://github.com/pkp/omp/commit/08f5a830a1ca5058107b5b70eff897280d293328
Comment 126 Alec Smecher 2013-02-01 17:00:04 PST
Navigation locale keys moved
https://github.com/pkp/pkp-lib/commit/d320184496122cb47cb3e11d13611de82e409237
Comment 127 Alec Smecher 2013-02-01 17:00:04 PST
Navigation locale keys moved
https://github.com/pkp/omp/commit/629eb3d567028a8f18aa93f41d4c84d50131e421
Comment 128 Alec Smecher 2013-02-01 17:10:03 PST
Moved PKP brand to PKP lib
https://github.com/pkp/pkp-lib/commit/bfcfb423e401def6e64fc93cf2b7f02365b6e547
Comment 129 Alec Smecher 2013-02-01 17:10:03 PST
Moved PKP string to PKP lib
https://github.com/pkp/pkp-lib/commit/6e1e528afb2118152ff3c4df616a2ff3282dcd59
Comment 130 Alec Smecher 2013-02-01 17:10:03 PST
Moved PKP brand to PKP lib
https://github.com/pkp/omp/commit/1211f60244c31b2fdfc07872d34ee6d33b63182d
Comment 131 Alec Smecher 2013-02-01 17:10:03 PST
Moved PKP string to PKP lib
https://github.com/pkp/omp/commit/9bdae421147c23b40865be7c4f6546792ff1c86e
Comment 132 Alec Smecher 2013-02-04 10:10:02 PST
Move header/sidebar structures into PKP
https://github.com/pkp/pkp-lib/commit/c82d35f4a913ba960cbe7466336192f184e29d08
Comment 133 Alec Smecher 2013-02-04 10:10:03 PST
Move header/sidebar structures into PKP
https://github.com/pkp/omp/commit/9ebb64a57091168914e59e64503655388b5d1d18
Comment 134 Alec Smecher 2013-02-04 10:25:01 PST
Move header components to PKP lib
https://github.com/pkp/pkp-lib/commit/e47ac8a91ba3739e98e480142b2002b955b4dda2
Comment 135 Alec Smecher 2013-02-04 10:25:02 PST
Move header components to PKP lib
https://github.com/pkp/omp/commit/5e410d93c304e159c10f64ca5724b661c2e4346e
Comment 136 Alec Smecher 2013-02-04 11:15:02 PST
Share about keys
https://github.com/pkp/omp/commit/adf64771f9bcdc527089393805eda42c7591c9ad
Comment 138 Alec Smecher 2013-02-04 11:30:02 PST
Remove unnecessary and deprecated call
https://github.com/pkp/pkp-lib/commit/a61e27f3d68857e52375e868270843f2e8f17b67
Comment 139 Alec Smecher 2013-02-04 11:30:02 PST
Move about pages to proper authentication calls
https://github.com/pkp/omp/commit/9edff0724584532dab44a3e188ae0f9cfb510815
Comment 140 Alec Smecher 2013-02-04 12:15:01 PST
Move about pages to proper authentication calls
https://github.com/pkp/omp/commit/2eda74aa5a7fa68d7789555da27c054b316c9e0f
Comment 141 Alec Smecher 2013-02-04 12:15:02 PST
Move search template
https://github.com/pkp/omp/commit/751522f8bd083294ad2cebaffbbcfcfcfd28a55f
Comment 142 Alec Smecher 2013-02-04 12:20:02 PST
Move search template
https://github.com/pkp/pkp-lib/commit/56ee269735bba8000e5f8c537af7fb3621f6f9b2
Comment 143 Alec Smecher 2013-02-04 12:40:02 PST
Make About more cross-app-friendly
https://github.com/pkp/omp/commit/60b0d1473a8783eb3d68ebcada28d17f78483c3c
Comment 144 Alec Smecher 2013-02-04 14:00:03 PST
Remove dead code
https://github.com/pkp/omp/commit/2784f68b4bd506d1c6d3cd0688c84561d07f6221
Comment 145 Alec Smecher 2013-02-04 14:30:02 PST
Add context settings for header templates
https://github.com/pkp/omp/commit/b682df7726bc690bd7a0cca5e65009a34e9e84e2
Comment 146 Alec Smecher 2013-02-04 16:50:02 PST
Move locale key to PKP lib
https://github.com/pkp/pkp-lib/commit/923fd8ca293d748c2e6ca907857d9b489165d2cd
Comment 147 Alec Smecher 2013-02-04 16:50:02 PST
Move locale key to PKP lib
https://github.com/pkp/omp/commit/b09123b6119c305dc35d86150edc95da21b09ed8
Comment 148 Alec Smecher 2013-02-04 17:00:03 PST
Include basic page structure from OMP
https://github.com/pkp/ojs/commit/50490585d46f4a45c2672c8883a7379e9159f946
Comment 149 Alec Smecher 2013-02-04 17:00:03 PST
Include basic page structure from OMP
https://github.com/pkp/ojs/commit/ae903bd93bac86df014cc1c1113ac07f63ccb709
Comment 150 Alec Smecher 2013-02-04 17:00:03 PST
Remove duplicated access
https://github.com/pkp/ojs/commit/c5a6192c56f2fcac94d3a65f11e7f2f17bd2dfcb
Comment 151 Alec Smecher 2013-02-04 17:10:02 PST
Remove group-based masthead management
https://github.com/pkp/ojs/commit/87be53132a5281a3f0750e5aa362c75b64e57e2c
Comment 153 Alec Smecher 2013-02-04 17:20:02 PST
Remove group cruft
https://github.com/pkp/ojs/commit/464551e59fdb7dd52e0f0f0af84670ea4332334c
Comment 154 Alec Smecher 2013-02-04 17:30:02 PST
Purge group cruft
https://github.com/pkp/ocs/commit/fde02292d6d2d84e5b723ce9abaea5605f500157
Comment 157 Alec Smecher 2013-02-05 14:05:01 PST
Added logo for OCS
https://github.com/pkp/ocs/commit/07784482120acd9dbc532c00105bd733cafc7120
Comment 159 Alec Smecher 2013-02-05 14:30:02 PST
Context selector tweak
https://github.com/pkp/ojs/commit/60dde35d83287b1f8ac668b972861e0e6db86136
Comment 160 Alec Smecher 2013-02-05 14:30:02 PST
Context selector tweak
https://github.com/pkp/omp/commit/329c9f4374d0122cd64880e0d7159f07dc364aad
Comment 161 Alec Smecher 2013-02-05 14:30:02 PST
Context selector tweak
https://github.com/pkp/pkp-lib/commit/bf912e13f2d66036e1ed87f0b69007be18213789
Comment 162 Alec Smecher 2013-02-05 14:40:03 PST
Fix template discrepancies
https://github.com/pkp/ojs/commit/3fd6fbadc4854f695ae9a6fb65e4c5aeb8326354
Comment 163 Alec Smecher 2013-02-05 14:40:03 PST
Fix template discrepancies
https://github.com/pkp/omp/commit/ce40d2254d98652ba26bd652b782571d7f07ea20
Comment 164 Alec Smecher 2013-02-05 15:30:02 PST
Fix working contexts var availability
https://github.com/pkp/pkp-lib/commit/3c70d1fb8c402eca7477101fb1039d5ba15a455e
Comment 165 Alec Smecher 2013-02-05 15:30:02 PST
Fix working contexts var availability
https://github.com/pkp/omp/commit/ee12afb178e6a09299122ca8a23a588954043965
Comment 166 Alec Smecher 2013-02-05 15:35:02 PST
Fix working contexts var availability
https://github.com/pkp/ojs/commit/5e095b940794b47632c05eda5b1c7498e60cae31
Comment 167 Alec Smecher 2013-02-06 15:55:02 PST
Move site admin into PKP lib
https://github.com/pkp/pkp-lib/commit/f9d295b67b0bc4a2bad9da9adef0d75dc2257e60
Comment 168 Alec Smecher 2013-02-06 16:00:03 PST
Move site admin into PKP lib
https://github.com/pkp/omp/commit/e66675e6dfb9dc7ccfd7f8b8abe8eaec1a0cddc6
Comment 169 Alec Smecher 2013-02-06 16:10:02 PST
Move site admin into PKP lib
https://github.com/pkp/pkp-lib/commit/b86710dbcf9ec757a49ce7d7058388add859eac3
Comment 170 Alec Smecher 2013-02-06 16:10:02 PST
Move administration to PKP lib
https://github.com/pkp/omp/commit/22de23b91461389fae6fd73b9647ab99b6995a33
Comment 171 Alec Smecher 2013-02-06 16:20:02 PST
Move site settings to PKP lib
https://github.com/pkp/omp/commit/d0552bb27c9614e6046b6a532c1f2caa43e50bc6
Comment 172 Alec Smecher 2013-02-06 16:20:02 PST
Move site settings to PKP lib
https://github.com/pkp/pkp-lib/commit/fe35799005bd07904ee010013aefe2bc90bc6bb9
Comment 173 Alec Smecher 2013-02-06 16:55:01 PST
Move site settings to PKP lib
https://github.com/pkp/omp/commit/db9698de6786e100d368ea0ec95dcc8a271ee125
Comment 174 Alec Smecher 2013-02-06 16:55:02 PST
Move site settings to PKP lib
https://github.com/pkp/pkp-lib/commit/1ddafa4c488bb7c615f86df7c0a3b7532dc81a9d
Comment 175 Alec Smecher 2013-02-06 17:15:02 PST
Move site upload tools to PKP lib
https://github.com/pkp/omp/commit/0b6152e090bd2c602d591a049bf58689ddfddccb
Comment 176 Alec Smecher 2013-02-06 17:15:02 PST
Move site upload tools to PKP lib
https://github.com/pkp/pkp-lib/commit/5874098c9798f7412e02ea9ba40df574605dfabf
Comment 178 Alec Smecher 2013-02-06 17:25:02 PST
Correct import to PKP lib
https://github.com/pkp/pkp-lib/commit/d22b39d43cad53c9677732bdb35f44f661137485
Comment 179 Alec Smecher 2013-02-06 17:30:02 PST
Move admin tabs to PKP lib
https://github.com/pkp/omp/commit/fff1aa37640f91dbd7f74837a9c158aa59ef951a
Comment 180 Alec Smecher 2013-02-06 17:30:02 PST
Move admin tabs to PKP lib
https://github.com/pkp/pkp-lib/commit/d663b2c9f3834c3554a6290a382bbd6f27870883
Comment 181 Alec Smecher 2013-02-06 17:30:02 PST
Move admin tabs to PKP lib
https://github.com/pkp/omp/commit/ef48bf11060d002daa305f6c21b7d5d6fee5dd58
Comment 182 Alec Smecher 2013-02-06 17:35:02 PST
Move admin tabs to PKP lib
https://github.com/pkp/pkp-lib/commit/eba0341e350df29c55078a2758bfd71f221bf6d1
Comment 183 Alec Smecher 2013-02-06 17:40:03 PST
Select merge user template to PKP lib
https://github.com/pkp/pkp-lib/commit/5c5475d80c0e8f6eaa828206b8bc8d01f57ec23f
Comment 184 Alec Smecher 2013-02-06 17:40:04 PST
Select merge user template to PKP lib
https://github.com/pkp/omp/commit/7a1e1cf7b7d41af4993ee08b807bec757ce6b4c0
Comment 185 Alec Smecher 2013-02-06 17:40:04 PST
Merge users to PKP lib
https://github.com/pkp/omp/commit/5fd390a66de73f5ab42abc205bda9abe3d343025
Comment 186 Alec Smecher 2013-02-06 17:40:04 PST
Merge users to PKP lib
https://github.com/pkp/pkp-lib/commit/4181e036ad352cc8af08ab022bf7a59b474cae14
Comment 187 Alec Smecher 2013-02-06 17:45:02 PST
Merge users to PKP lib
https://github.com/pkp/pkp-lib/commit/ca2c88e380209619a7262b5c21c5402ff78327d6
Comment 188 Alec Smecher 2013-02-06 17:45:02 PST
Merge users to PKP lib
https://github.com/pkp/omp/commit/95fc7edde9d2b3a3d3d892b530554b6e66a34c0f
Comment 189 Alec Smecher 2013-02-06 17:45:03 PST
Merge users to PKP lib
https://github.com/pkp/pkp-lib/commit/f0999a7a1c2481a18a23568dd2fad9b46d972883
Comment 190 Alec Smecher 2013-02-06 17:50:02 PST
Admin functions to PKP lib
https://github.com/pkp/ojs/commit/59d973bed727deddb0d41e6b9fb39cb311f1c27a
Comment 191 Alec Smecher 2013-02-07 10:55:02 PST
Fixed function changes; cleaned up PluginHandler
https://github.com/pkp/omp/commit/3490a9690e922986362e6cfb278416c3e6b48ff9
Comment 192 Alec Smecher 2013-02-07 10:55:02 PST
Fixed function changes; cleaned up PluginHandler
https://github.com/pkp/omp/commit/6524e5f33cba25c4be88a213f2db1081f7f3404f
Comment 193 Alec Smecher 2013-02-07 11:00:02 PST
Modernize role ID
https://github.com/pkp/omp/commit/f054802e53f454b4fde6398b928bc1132aa4e8ba
Comment 194 Alec Smecher 2013-02-07 11:40:02 PST
Add missing plugin category keys to PKP lib
https://github.com/pkp/pkp-lib/commit/5cdfd09c4bac42b11ffd4615d61da02113ce2041
Comment 195 Alec Smecher 2013-02-07 12:10:02 PST
Add missing plugin category keys to PKP lib
https://github.com/pkp/ojs/commit/b03dc592e6fc535fa7fbe1dfa4f3e61d9b707417
Comment 196 Alec Smecher 2013-02-07 13:05:02 PST
Add lockss/clockss settings to website mgmt
https://github.com/pkp/ojs/commit/dee8e7ae2a8c381cf33b969a87c5513ec64a8af8
Comment 197 Alec Smecher 2013-02-07 13:05:02 PST
Add lockss/clockss settings to website mgmt
https://github.com/pkp/pkp-lib/commit/76832984cd3be5c8e2c38d01e737ce8add0540aa
Comment 198 Alec Smecher 2013-02-07 13:30:03 PST
Move OAI stuff to indexing tab
https://github.com/pkp/pkp-lib/commit/607ac2644d09a3fe6dff573d55062b6888ba4e4d
Comment 199 Alec Smecher 2013-02-07 13:30:03 PST
Move OAI stuff to indexing tab
https://github.com/pkp/ojs/commit/0302d753f0abc3296611f9867c2485bd67412501
Comment 200 Alec Smecher 2013-02-07 13:30:03 PST
Move OAI stuff to indexing tab
https://github.com/pkp/omp/commit/5039877f5f81e9ab0c70b18f6e78121df46dcd5e
Comment 201 Alec Smecher 2013-02-07 14:35:03 PST
Move receipt addressing to PKP lib
https://github.com/pkp/ojs/commit/a69c2585797f8947c1efb15783a8c6df933b89f3
Comment 202 Alec Smecher 2013-02-07 14:35:03 PST
Move receipt addressing to PKP lib
https://github.com/pkp/omp/commit/8a53d0e2b1d2d96f7196f0208d677d2c30ee7da9
Comment 203 Alec Smecher 2013-02-07 15:10:02 PST
Removed breadcrumbs
https://github.com/pkp/omp/commit/c856f1195cd3dedb83badb0f69729c29eb04218b
Comment 204 Alec Smecher 2013-02-07 15:40:03 PST
Remove breadcrumb code
https://github.com/pkp/pkp-lib/commit/248ec267a51e15fd497bcab604bab62eb43839ec
Comment 205 Alec Smecher 2013-02-07 15:40:03 PST
Remove breadcrumb code
https://github.com/pkp/ojs/commit/0a12c7e382c507b6f7b6ca3cffc1f0fff58283fa
Comment 206 Alec Smecher 2013-02-07 16:55:02 PST
Citation Assistant to its own tab
https://github.com/pkp/pkp-lib/commit/5637bba8d51864fa15fdeba6925d5dcb1b1416bf
Comment 207 Alec Smecher 2013-02-07 16:55:03 PST
Citation Assistant to its own tab
https://github.com/pkp/ojs/commit/5f752634d2b34ccab6a5f77186a4212777346597
Comment 208 Alec Smecher 2013-02-07 17:00:03 PST
Email header to PKP lib
https://github.com/pkp/pkp-lib/commit/531cce0357b10b001b86ffcae3ca5351e223b912
Comment 209 Alec Smecher 2013-02-07 17:00:03 PST
Email header to PKP lib
https://github.com/pkp/ojs/commit/9b77121a66f30d2a87df99a7e827a87d894f440f
Comment 210 Alec Smecher 2013-02-07 17:05:02 PST
Email header to PKP lib
https://github.com/pkp/omp/commit/19a405c7e386150795bbc322d447ce3461394660
Comment 211 Alec Smecher 2013-02-08 12:20:02 PST
Fix installer styling / header
https://github.com/pkp/pkp-lib/commit/be007442ed327612d82860d8ef02633dee68ede0
Comment 212 Alec Smecher 2013-02-08 13:05:02 PST
Remove groups cruft
https://github.com/pkp/ojs/commit/fe44e671c2d50d9e48466e3c796fddfd4e5e9d41
Comment 213 Alec Smecher 2013-02-08 13:05:03 PST
Default contexts to left sidebar
https://github.com/pkp/ojs/commit/aba446b7f499e28db96b7f8565836087aaf5c78e
Comment 215 Alec Smecher 2013-02-08 13:25:02 PST
Default to logo on install
https://github.com/pkp/ojs/commit/d5da1ff85a415da4af1e26fb6db673956cb192a6
Comment 216 Alec Smecher 2013-02-08 13:25:02 PST
Guide to context creation upon install
https://github.com/pkp/pkp-lib/commit/88aaaa3dca810d0fcc90ae7d358ca9e94f75599a
Comment 217 Alec Smecher 2013-02-08 14:15:02 PST
Fixed pre-install behavior
https://github.com/pkp/pkp-lib/commit/80535af3d66f1a1d459341a8294c9a15dc66ffae
Comment 218 Alec Smecher 2013-02-12 14:25:01 PST
Create Masthead tab in Journal Settings
https://github.com/pkp/ojs/commit/c0296121ff7cb21bba5a24a3767f5ba62136425c
Comment 219 Alec Smecher 2013-02-13 11:25:03 PST
Remove groups cruft
https://github.com/pkp/omp/commit/d409c7300b045f741af1720f51ec1c7052c40e94
Comment 220 Alec Smecher 2013-02-13 11:25:03 PST
Move SetupListbuilderHandler to PKP lib
https://github.com/pkp/pkp-lib/commit/9c09421f2acf80f43fc4969cf62847c9b9d2aace
Comment 221 Alec Smecher 2013-02-13 13:50:02 PST
Move admin tab interface back to app
https://github.com/pkp/omp/commit/f1ded8208f1b04239b3ba14eabdbddea8a5e9e37
Comment 222 Alec Smecher 2013-02-13 13:50:02 PST
Move admin tab interface back to app
https://github.com/pkp/pkp-lib/commit/de66abaf9b315f5c86d2ed479267fbdb61b547a9
Comment 224 Alec Smecher 2013-02-13 14:15:03 PST
Return admin index to app
https://github.com/pkp/ojs/commit/4a531d03143d8cd0b3476884522d0f0e0c6cf69e
Comment 226 Alec Smecher 2013-02-14 14:25:02 PST
Locale key rename
https://github.com/pkp/omp/commit/7f557904666fa39afe7d83a7231bff4540c5b2bd
Comment 230 Alec Smecher 2013-02-14 16:25:01 PST
Category administration
https://github.com/pkp/ojs/commit/d05b6db86ac03a23397586539b75ebf2ea76a8f3
Comment 231 Alec Smecher 2013-02-14 16:32:27 PST
*** Bug 8086 has been marked as a duplicate of this bug. ***
Comment 232 Alec Smecher 2013-02-14 16:43:42 PST
*** Bug 8064 has been marked as a duplicate of this bug. ***
Comment 233 Alec Smecher 2013-02-14 17:05:01 PST
Remove reviewer database links
https://github.com/pkp/ojs/commit/ad9221e74dc9361d9d5df77e1cbc54e4d024e03a
Comment 234 Alec Smecher 2013-02-15 10:37:08 PST
Sealing this one in lead-lined concrete.
Comment 235 Alec Smecher 2013-02-15 10:50:03 PST
Statistics tweak
https://github.com/pkp/ojs/commit/70b667d017b201e0c7771f0f852a39f002a09570
Comment 237 Juan Pablo Alperin 2013-05-01 15:15:46 PDT
The future will not contain breadcrumbs
https://github.com/pkp/ojs/commit/77de2cfdc6b59a2b7de29bb929ee3c585a9227a1
Comment 238 Alec Smecher 2013-05-06 14:20:02 PDT
Remove user home
https://github.com/pkp/ojs/commit/452a72ee9cd7663ee3a7bb5f550e12358dd126e2
Comment 239 Alec Smecher 2013-05-06 14:30:01 PDT
Profile post-save redirect to dashboard
https://github.com/pkp/pkp-lib/commit/1ed75a54cc08b3ab0b534d1afdc8013f66460953